# == Class: ssh::service
#
# This class manages ssh-server service.
#
# === Parameters
#
# [*service*] - The name of the managed service.
#
# === Requires
#
# The ssh::install class.
#
# === Author
#
# Sampo Tyllilä <sampo.tyllila@gmail.com>
#
class ssh::service {
	service { $service:
		ensure    => running,
		enable    => true,
		hasstatus => false,
		status    => 'sshd',
		require   => Class['ssh::install'],
	}
}
